<resources>
    <string name="login">Login</string>
    <string name="text_net_error">No internet connection</string>
    <string name="text_app_error">Program Exception</string>
    <string name="null_response">NO Data</string>
    <string name="moneySymbol">Rp.</string>



    <string name="loading_loading">loading....</string>
    <string name="years">tahun</string>
    <string name="months">bulan</string>
    <string name="days">Hari</string>
    <string name="recording">Recording...</string>


    <string name="textview_personal_info_province_of_residence">Provinsi Hunian</string>
    <string name="textview_personal_info_city_of_residence">Kota Hunian</string>
    <string name="textview_personal_info_street_of_residence">Kecamatan Hunian</string>
    <string name="textview_personal_info_area_of_residence">Kelurahan Hunian</string>
</resources>
